Subject: Fw: November 2016 Sales & Inventory
From: "Michael B" <[email-masked]>
To: "Eric Wood" <[email-masked]>
Date: Tue, 10 Jan 2017 10:36:33 -0500

Hello Eric.
I noticed that I had put the wrong month on the email that I sent for Sales/Inventory. The numbers below are for November 2016 and not October. Sorry for any confusion.
Thank you,
Michael B
LLPS

From: Michael B 
Sent: Wednesday, December 07, 2016 10:34 AM
To: Eric Wood 
Subject: October 2016 Sales & Inventory

Hello Eric.
The totals for November 2016 are as follows:

MI Sales: $18,497.50

Inventory
Large posters: 2,614
Small posters: 4,113
Posters defective/disposed: 1,045
Thank you,
Michael B
LLPS